@charset "UTF-8";
:root {
  --primary-color: #404040;
  --secondary-color: #fff;
  --third-color: #444444;
  --light-blue: #0AA1DD99;
  --yellow: #FFE55D;
  --blue: #2155CD;
  --red: #E51C22;
  --margin-l: 60px;
  --margin-m: 30px;
  --margin-s: 15px;
}

@media (max-width: 992px) {
  :root {
    --margin-l: 30px;
    --margin-m: 15px;
    --margin-s: 7px;
  }
}
.container {
  margin: 0 auto;
}

@media (min-width: 1440px) {
  .container {
    max-width: 1290px;
  }
}
@media (max-width: 1440px) {
  .container {
    max-width: 85vw;
  }
}
@media (max-width: 990px) {
  .container {
    width: 90%;
  }
}
body,
a,
h1,
h2,
h3,
h4,
h5,
h6,
p,
span {
  font-family: "vazir";
}

body {
  background-color: #F5F7FC;
}

body.modal-open {
  overflow: hidden;
}

.flickity-page-dots .dot {
  width: 10px;
  height: 10px;
  margin-inline-end: 5px;
  background: #E6E6E6;
  border-radius: 100px;
  opacity: 1;
  margin-inline-start: 0;
}

.flickity-page-dots .dot.is-selected {
  background: #D2D2D2;
  border-radius: 100px;
  width: 30px;
}

ol.flickity-page-dots {
  position: absolute;
  bottom: 0;
}

.dots_list {
  position: absolute;
  inset-block-start: auto;
  inset-inline-start: 0;
  inset-block-end: 30px;
  inset-inline-end: 0;
  z-index: 9;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.dots_list span {
  width: 5px;
  height: 5px;
  margin-inline-end: 3px;
  border-radius: 50%;
}
.dots_list span:first-child {
  background-color: var(--blue);
}
.dots_list span:nth-child(2) {
  background: rgba(33, 85, 205, 0.7);
}
.dots_list span:nth-child(3) {
  background: rgba(33, 85, 205, 0.4);
}

.bg_style {
  position: absolute;
  inset-block-start: 0;
  inset-inline-start: 0;
  inset-block-end: 0;
  inset-inline-end: 0;
  z-index: 1;
  border-radius: 20px;
  overflow: hidden;
  height: 600px;
}

.gallery-carousel-box {
  width: clamp(310px, 90vw, 1440px);
  height: clamp(320px, 60vh, 450px);
  margin: var(--margin-l) auto 0 auto;
  background: transparent;
  box-shadow: 0px 6px 5px rgba(0, 0, 0, 0.35);
  border-radius: 20px;
}
@media (min-width: 1500px) {
  .gallery-carousel-box .container {
    max-width: 1440px;
  }
}
@media (max-width: 1500px) {
  .gallery-carousel-box {
    max-width: 90% !important;
  }
}
@media (max-width: 992px) {
  .gallery-carousel-box {
    height: 39vh;
    margin-top: 60px;
  }
}
.gallery-carousel-box .gallery-carousel {
  width: 100%;
  height: 100%;
  aspect-ratio: 3/2;
  position: relative;
  box-shadow: 0px 15px 30px rgba(0, 0, 0, 0.15);
  border-radius: 20px;
  background-color: transparent;
  overflow: hidden;
}
.gallery-carousel-box .gallery-carousel img {
  position: absolute;
  border-radius: 20px;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.gallery-carousel-box .gallery-carousel .flickity_icon {
  font-size: 24px;
  color: #111441;
}
.gallery-carousel-box .gallery-carousel .flickity-button {
  background-color: white;
}
.gallery-carousel-box .gallery-carousel button.flickity-button.flickity-prev-next-button.previous {
  transform: rotate(180deg);
}
.gallery-carousel-box .gallery-carousel .next {
  inset-inline-end: 30px;
}
.gallery-carousel-box .gallery-carousel .previous {
  inset-inline-start: 30px;
}

.about-city .container {
  margin-top: -30px;
  margin-bottom: var(--margin-s);
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.about-city .container .about-city__box-right {
  flex: 2 0 510px;
  max-width: 769px;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}
.about-city .container .about-city__box-right .about-city-details {
  background: rgba(255, 255, 255, 0.7);
  box-shadow: 0px 15px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(2.5px);
  border-radius: 20px;
  margin-inline-end: var(--margin-m);
  padding-top: min(6vh, var(--margin-m));
  padding-inline-start: min(3vw, var(--margin-m));
  padding-inline-end: min(3vw, var(--margin-m));
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}
@media screen and (min-width: 992px) {
  .about-city .container .about-city__box-right .about-city-details {
    height: 488px;
    margin-inline-start: 18px;
  }
}
.about-city .container .about-city__box-right .about-city-details .share-box {
  list-style: none;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  height: fit-content;
}
.about-city .container .about-city__box-right .about-city-details .share-box li {
  border-radius: 50%;
  width: 50px;
  height: 50px;
  position: relative;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.about-city .container .about-city__box-right .about-city-details .share-box li i {
  color: var(--secondary-color);
  font-size: 20px;
}
.about-city .container .about-city__box-right .about-city-details .share-box li .share-social-media {
  margin-top: 24px;
}
.about-city .container .about-city__box-right .about-city-details .share-box li:first-child {
  background-color: var(--blue);
  margin-inline-end: 10px;
}
.about-city .container .about-city__box-right .about-city-details .share-box li:first-child:before {
  content: "";
  position: absolute;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid var(--blue);
  top: 50%;
  transform: rotate(90deg);
  right: -15px;
  opacity: 0;
  visibility: hidden;
  transition: 0.5s;
}
.about-city .container .about-city__box-right .about-city-details .share-box li:first-child div {
  filter: drop-shadow(0px 15px 30px rgba(0, 0, 0, 0.1));
  background: rgba(255, 255, 255, 0.7);
  color: black;
}
.about-city .container .about-city__box-right .about-city-details .share-box li:hover div, .about-city .container .about-city__box-right .about-city-details .share-box li:hover::before {
  opacity: 1;
  visibility: visible;
  z-index: 999;
}
.about-city .container .about-city__box-right .about-city-details .share-box li:last-child {
  background-color: var(--red);
}
.about-city .container .about-city__box-right .about-city-details .description {
  width: 100%;
  height: 348px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  font-size: 1rem;
  font-size: clamp(1rem, 0.975rem + 0.125vw, 1.125rem);
  color: var(--third-color);
  font-weight: 400;
  overflow: hidden;
  line-height: 34px !important;
  max-width: 679px;
  position: relative;
  margin-top: -20px;
  transition: 0.5s;
  /* Handle */
  /* Handle on hover */
}
@supports (-webkit-line-clamp: 10) {
  .about-city .container .about-city__box-right .about-city-details .description {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: initial;
    display: -webkit-box;
    -webkit-line-clamp: 10;
    -webkit-box-orient: vertical;
  }
}
.about-city .container .about-city__box-right .about-city-details .description::before {
  content: "";
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 100%);
  position: absolute;
  bottom: 0;
  z-index: 1111;
  width: 100%;
  height: 36%;
  transition: 2s;
}
.about-city .container .about-city__box-right .about-city-details .description::-webkit-scrollbar {
  background-color: transparent;
  inset-inline-start: -20px;
  height: 3px !important;
  width: 3px;
}
.about-city .container .about-city__box-right .about-city-details .description::-webkit-scrollbar-thumb {
  background: #f2f2f2;
  border-radius: 100px;
}
.about-city .container .about-city__box-right .about-city-details .description::-webkit-scrollbar-thumb:hover {
  background: var(--yellow);
}
.about-city .container .about-city__box-right .about-city-details .description:hover {
  overflow-y: scroll;
  display: block;
  text-overflow: inherit;
}
.about-city .container .about-city__box-right .about-city-details .description:hover::before {
  opacity: 0;
  visibility: hidden;
}
.about-city .container .about-city__box-right .about-city-details .title_style {
  padding: min(6vh, 20px);
  margin-bottom: var(--margin-m);
}
.about-city .container .about-city__box-right .box_key-words {
  padding: 5px;
  padding-inline-end: 0;
  background: #FFFFFF;
  box-shadow: 0px 4px 20px rgba(10, 161, 221, 0.1);
  border-radius: 20px;
  height: 62px;
  margin-top: var(--margin-m);
  width: calc(100% - var(--margin-m));
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  position: relative;
}
@media (min-width: 992px) {
  .about-city .container .about-city__box-right .box_key-words {
    margin-inline-start: 18px;
    width: calc(100% - var(--margin-m) - 18px);
    margin-bottom: 15px;
  }
}
.about-city .container .about-city__box-right .box_key-words::after {
  content: "";
  position: absolute;
  border-radius: 20px 0px 0px 20px;
  inset-inline-end: 0;
  height: 100%;
  width: 25%;
  transition: 0.5s;
}
[dir=rtl] .about-city .container .about-city__box-right .box_key-words::after {
  background: linear-gradient(to right, #FFFFFF 1%, rgba(255, 255, 255, 0) 100%);
}
[dir=ltr] .about-city .container .about-city__box-right .box_key-words::after {
  background: linear-gradient(to left, #FFFFFF 1%, rgba(255, 255, 255, 0) 100%);
}
.about-city .container .about-city__box-right .box_key-words .key-words_title {
  width: 100px;
  height: min(20vh, 52px);
  background: #F5F5F5;
  border-radius: 20px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  font-size: 0.875rem;
  font-size: clamp(0.875rem, 0.85rem + 0.125vw, 1rem);
  font-weight: 700;
  color: var(--blue);
  margin-inline-end: 20px;
}
@media (min-width: 155px) {
  .about-city .container .about-city__box-right .box_key-words .key-words_title {
    width: 155px;
  }
}
.about-city .container .about-city__box-right .box_key-words .list_key-words {
  overflow: auto;
  white-space: nowrap;
  width: calc(100% - 120px);
  height: 90%;
  scrollbar-width: 20px;
  /* Handle */
  /* Handle on hover */
}
.about-city .container .about-city__box-right .box_key-words .list_key-words::-webkit-scrollbar {
  background-color: transparent;
  inset-inline-start: -20px;
  height: 5px !important;
}
.about-city .container .about-city__box-right .box_key-words .list_key-words::-webkit-scrollbar-thumb {
  background: #f2f2f2;
  border-radius: 100px;
}
.about-city .container .about-city__box-right .box_key-words .list_key-words::-webkit-scrollbar-thumb:hover {
  background: var(--yellow);
}
@media (min-width: 155px) {
  .about-city .container .about-city__box-right .box_key-words .list_key-words {
    width: calc(100% - 175px);
  }
}
.about-city .container .about-city__box-right .box_key-words .list_key-words .key-words {
  display: inline-block;
  margin-top: 18px;
  background: linear-gradient(90deg, #0AA1DD -1.67%, #2155CD 100%);
  border-radius: 5px;
  color: white;
  margin-inline-end: 10px;
  font-size: 0.75rem;
  font-size: clamp(0.75rem, 0.725rem + 0.125vw, 0.875rem);
  font-weight: 400;
  padding: 2px 8px;
  transition: 0.3s;
  z-index: 999;
}
.about-city .container .about-city__box-right .box_key-words .list_key-words .key-words:hover {
  background: linear-gradient(90deg, #f6edbe -1.67%, #f9d521 100%);
  color: var(--primary-color);
}
.about-city .container .about-city__box-right .box_key-words:hover:after {
  opacity: 0;
  visibility: hidden;
}
@media (min-width: 992px) {
  .about-city .container .about-city__box-right {
    overflow: hidden;
  }
}
@media (max-width: 992px) {
  .about-city .container .about-city__box-right {
    margin: 10px auto 30px auto;
    max-width: 100%;
    flex: 2 0 320px;
  }
  .about-city .container .about-city__box-right .about-city-details {
    margin: 0 auto;
  }
  .about-city .container .about-city__box-right .box_key-words {
    width: 100%;
  }
}
.about-city .container .city-map {
  flex: 1 0 320px;
  background: rgba(255, 255, 255, 0.7);
  box-shadow: 0px 15px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(2.5px);
  border-radius: 20px;
  overflow: hidden;
  position: relative;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  padding-top: min(10vh, var(--margin-l));
}
@media (min-width: 992px) {
  .about-city .container .city-map {
    height: 586px;
  }
}
@media (max-width: 992px) {
  .about-city .container .city-map {
    padding-top: 20px;
  }
}
.about-city .container .city-map .loc {
  overflow: hidden;
  margin-top: var(--margin-m);
  width: min(90%, 460px);
  height: min(90vh, 428px);
  margin-inline-start: auto;
  margin-inline-end: auto;
  border-radius: 20px;
}
.about-city .container .city-map .loc #mapContainer {
  height: 100%;
  width: 100%;
}
@media (max-width: 992px) {
  .about-city .container .city-map .loc {
    width: 94%;
    height: 32vh;
    margin-bottom: 20px;
  }
}
.about-city .container .city-map .icon-map {
  position: absolute;
  bottom: 40px;
  inset-inline-end: 40px;
  background-color: white;
  width: 45px;
  height: 46px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  z-index: 99999;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.3);
  border-radius: 15px;
  cursor: pointer;
  transition: 0.5s;
}
.about-city .container .city-map .icon-map:before {
  content: "";
  position: absolute;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #C8C8C8;
  top: -10px;
  opacity: 0;
  visibility: hidden;
  transition: 0.5s;
}
.about-city .container .city-map .icon-map:after {
  content: "مسیریابی در گوگل";
  color: #424874;
  font-size: 0.625rem;
  font-size: clamp(0.625rem, 0.6rem + 0.125vw, 0.75rem);
  font-weight: 700;
  background: #C8C8C8;
  border: 1px solid #C8C8C8;
  border-radius: 5px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: -40px;
  height: 29px;
  width: 106px;
  visibility: hidden;
  opacity: 0;
  transition: 0.5s;
}
.about-city .container .city-map .icon-map:hover::after, .about-city .container .city-map .icon-map:hover::before {
  visibility: visible;
  opacity: 1;
}

.justified-gallery {
  width: 101%;
  position: relative;
  overflow: hidden;
}

.justified-gallery > a {
  position: absolute;
  display: inline-block;
  overflow: hidden;
  filter: alpha(opacity=10);
  opacity: 0.1;
  margin: 0;
  padding: 0;
}
.justified-gallery > a img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: 0;
  padding: 0;
}

.justified-gallery > a,
.justified-gallery > div,
.justified-gallery > figure {
  position: absolute;
  display: inline-block;
  overflow: hidden;
  filter: alpha(opacity=10);
  opacity: 0.1;
  margin: 0;
  padding: 0;
}

.grid-gallery_item .caption {
  display: none !important;
}

.news {
  margin-top: var(--margin-l);
}
.news .title_style {
  width: 100%;
  justify-content: center;
  padding-inline-start: 0;
}
.news .carousel-news {
  height: 250px;
  margin-top: var(--margin-m);
}
.news .carousel-news_item {
  width: clamp(320px, 49%, 630px);
  height: 210px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  margin-inline-end: var(--margin-m);
}
@media (max-width: 1200px) {
  .news .carousel-news_item {
    width: clamp(350px, 47%, 630px);
  }
}
@media (max-width: 550px) {
  .news .carousel-news_item {
    width: 100%;
    margin-inline-end: 0;
  }
}
.news .carousel-news_item a {
  width: 100%;
  border-radius: 20px;
  background: #FFFFFF;
  box-shadow: 0px 15px var(--margin-m) rgba(64, 64, 64, 0.1);
  height: 100%;
  transition: 0.5s;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.news .carousel-news_item a .img-box {
  border-radius: 20px;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  width: clamp(125px, 36%, 225px);
  height: clamp(100px, 40vh, 150px);
  position: relative;
  overflow: hidden;
  margin-inline-end: min(6vw, var(--margin-m));
  margin-inline-start: min(6vw, var(--margin-m));
}
.news .carousel-news_item a .img-box img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  min-width: 100%;
  min-height: 100%;
  max-height: 100%;
  max-width: 100%;
  object-fit: cover;
  transition: 0.5s;
}
@media (max-width: 1440px) {
  .news .carousel-news_item a .img-box {
    width: clamp(100px, 30%, 225px);
    margin: 0 3%;
  }
}
@media (max-width: 992px) {
  .news .carousel-news_item a .img-box {
    height: clamp(100px, 17vh, 150px);
  }
}
.news .carousel-news_item a .details-box {
  width: clamp(130px, 60%, 315px);
  margin-inline-end: min(6vw, var(--margin-m));
}
.news .carousel-news_item a .details-box .title {
  color: var(--blue);
  font-size: 0.875rem;
  font-size: clamp(0.875rem, 0.85rem + 0.125vw, 1rem);
  font-weight: 700;
  height: 50px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  transition: 0.5s;
}
@supports (-webkit-line-clamp: 2) {
  .news .carousel-news_item a .details-box .title {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: initial;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  }
}
.news .carousel-news_item a .details-box .kicker {
  font-size: 0.75rem;
  font-size: clamp(0.75rem, 0.725rem + 0.125vw, 0.875rem);
  font-weight: 400;
  color: var(--primary-color);
  height: 43px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
@supports (-webkit-line-clamp: 2) {
  .news .carousel-news_item a .details-box .kicker {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: initial;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  }
}
.news .carousel-news_item a .details-box .date {
  margin-top: 5px;
  font-size: 0.625rem;
  font-size: clamp(0.625rem, 0.6rem + 0.125vw, 0.75rem);
  font-weight: 400;
  color: var(--primary-color);
}
@media (max-width: 1265px) {
  .news .carousel-news_item a .details-box {
    margin-inline-end: 2%;
  }
}
.news .carousel-news_item:hover a .img-box img {
  filter: grayscale(0.8);
}
.news .carousel-news_item:hover a .title {
  color: var(--red);
}

.more-attractions {
  margin: var(--margin-l) auto 0 auto;
  padding-block-end: var(--margin-l);
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  background-color: white;
  background-image: url("/uploads/gardeshgari/assets/img/bg_section_more.png");
  box-shadow: 0px 15px 30px rgba(121, 218, 232, 0.1);
  border-radius: 20px;
}
@media (min-width: 1500px) {
  .more-attractions {
    max-width: 1440px;
  }
}
@media (max-width: 1500px) {
  .more-attractions {
    max-width: 90% !important;
  }
}
.more-attractions .title_style {
  padding-inline-start: 0;
  padding-top: var(--margin-l);
  color: var(--blue);
}
.more-attractions .title_style span:first-child, .more-attractions .title_style span:last-child {
  background-color: var(--blue);
}
.more-attractions .title_style span:nth-child(2), .more-attractions .title_style span:nth-child(4) {
  background-color: rgba(33, 85, 205, 0.5);
}
.more-attractions .container {
  width: 100%;
  height: 100%;
}
.more-attractions .more-attractions_carousel {
  width: 100%;
  height: min(75vh, 400px);
  margin-top: 30px;
}
@media (max-width: 992px) {
  .more-attractions .more-attractions_carousel {
    height: min(50vh, 360px);
  }
}
.more-attractions .more-attractions_carousel_item {
  width: min(24%, 296px);
  height: min(66vh, 360px);
  margin-inline-end: 30px;
  position: relative;
  overflow: hidden;
  background: linear-gradient(180deg, rgba(121, 218, 232, 0.15) 0%, rgba(121, 218, 232, 0.9) 100%);
  border-radius: 20px;
  box-shadow: 0px 15px 30px rgba(121, 218, 232, 0.3);
}
@media (max-width: 992px) {
  .more-attractions .more-attractions_carousel_item {
    height: min(40vh, 360px);
  }
}
@media (max-width: 768px) {
  .more-attractions .more-attractions_carousel_item {
    width: 33%;
  }
}
@media (max-width: 500px) {
  .more-attractions .more-attractions_carousel_item {
    width: 45%;
  }
}
.more-attractions .more-attractions_carousel_item:before {
  content: "";
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.5) 0%, rgba(163, 166, 166, 0.7) 100%);
  position: absolute;
  top: 0;
  position: absolute;
  inset-block-start: 0;
  inset-inline-start: 0;
  inset-block-end: 0;
  inset-inline-end: 0;
  z-index: 9;
  transition: 0.5s;
  opacity: 0;
  visibility: hidden;
}
.more-attractions .more-attractions_carousel_item img {
  position: absolute;
  inset-block-start: 0;
  inset-inline-start: 0;
  inset-block-end: 0;
  inset-inline-end: 0;
  z-index: -1;
  min-width: 100%;
  min-height: 100%;
  max-width: 100%;
  max-height: 100%;
}
.more-attractions .more-attractions_carousel_item h4 {
  position: absolute;
  inset-block-start: auto;
  inset-inline-start: 0;
  inset-block-end: 50px;
  inset-inline-end: 0;
  z-index: 9;
  text-align: center;
  font-size: 1.125rem;
  font-size: clamp(1.125rem, 1.1rem + 0.125vw, 1.25rem);
  font-weight: 700;
  color: black;
}
.more-attractions .more-attractions_carousel_item:hover {
  background: none;
  transition: 4s;
}
.more-attractions .more-attractions_carousel_item:hover:before {
  opacity: 1;
  visibility: visible;
  transition: 0.5s;
}

.video-city {
  margin-top: var(--margin-l);
}
.video-city .container {
  position: relative;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  flex-flow: row;
  align-items: center;
  height: 100%;
  width: 100%;
}
@media (min-width: 992px) {
  .video-city .container {
    height: min(70vh, 416px);
  }
}
@media (max-width: 992px) {
  .video-city .container {
    flex-direction: column;
  }
}
.video-city .left-box {
  height: min(70vh, 416px);
  position: absolute;
  inset-inline-end: 0;
  background: linear-gradient(107.54deg, rgba(33, 85, 205, 0.7) 0%, rgba(121, 218, 232, 0.7) 100%);
  border-radius: 20px;
  overflow: hidden;
  cursor: pointer;
  transition: 0.3s;
}
@media (max-width: 992px) {
  .video-city .left-box {
    height: 46vh;
  }
}
.video-city .left-box img {
  position: absolute;
  inset-block-start: 0;
  inset-inline-start: 0;
  inset-block-end: 0;
  inset-inline-end: 0;
  z-index: -1;
  min-width: 100%;
  min-height: 100%;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}
.video-city .left-box::before {
  content: "";
  width: 95px;
  height: 95px;
  background-color: transparent;
  border: 1px solid rgba(255, 255, 255, 0.5);
}
.video-city .left-box::after {
  content: "\e91d";
  width: 85px;
  height: 85px;
  font-family: sanandaj;
  color: white;
  background: rgba(0, 0, 0, 0.3);
  font-size: 24px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  transition: 0.3s;
}
.video-city .left-box::before, .video-city .left-box::after {
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.video-city .left-box:hover::after {
  color: var(--red);
  background-color: rgba(255, 255, 255, 0.673);
}
.video-city .right-box {
  height: min(47vh, 356px);
  background: #FFFFFF;
  box-shadow: 0px 15px 30px rgba(64, 64, 64, 0.1);
  border-radius: 20px;
  background-image: url("/uploads/gardeshgari/assets/img/bg-uraman.png");
  position: relative;
  z-index: -5;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: center;
}
.video-city .right-box h2,
.video-city .right-box p {
  max-width: 430px;
  margin-inline-start: var(--margin-l);
}
.video-city .right-box h2 {
  font-size: 2rem;
  font-size: clamp(2rem, 1.95rem + 0.25vw, 2.25rem);
  font-weight: 700;
  color: var(--blue);
  margin-inline-end: 10px;
  font-family: pinar;
}
.video-city .right-box p {
  height: 100px;
  font-size: 0.75rem;
  font-size: clamp(0.75rem, 0.725rem + 0.125vw, 0.875rem);
  color: var(--primary-color);
}
@media (min-width: 1400px) {
  .video-city .left-box {
    width: min(65%, 740px);
  }
}
@media (max-width: 1399.9px) and (min-width: 992px) {
  .video-city .left-box {
    width: min(53%, 740px);
  }
}
@media (max-width: 1200.9px) and (min-width: 992px) {
  .video-city .left-box {
    width: min(50%, 740px);
  }
}
@media (min-width: 992px) {
  .video-city .right-box {
    width: min(50%, 630px);
  }
}
@media (max-width: 992.8px) {
  .video-city .left-box {
    position: relative;
    width: 100%;
    margin-bottom: 20px;
  }
  .video-city .right-box {
    width: 100%;
    height: 33vh;
  }
  .video-city .right-box p {
    max-width: 100%;
  }
}

.popUp-video {
  height: 100%;
  width: 100%;
  display: none;
  position: fixed;
  z-index: 999999;
  top: 0;
  left: 0;
  flex-flow: row wrap;
  background-color: rgba(0, 0, 0, 0.9);
  align-items: center;
  justify-content: center;
}
.popUp-video video {
  width: 80%;
  height: 80%;
  margin: 0 auto;
}
.popUp-video .closebtn {
  position: absolute;
  inset-inline-start: 20px;
  top: 20px;
  z-index: 999;
  font-size: 30px;
  color: #999;
  cursor: pointer;
}

.banenr {
  margin-top: var(--margin-l);
  padding-bottom: var(--margin-l);
}
.banenr .container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
.banenr .container .reserve-ticket {
  background: #E51C22;
  box-shadow: 0px 15px 30px rgba(229, 28, 34, 0.3);
  border-radius: 20px;
  overflow: hidden;
  position: relative;
  height: 194px;
}
@media (min-width: 992px) {
  .banenr .container .reserve-ticket {
    margin-inline-end: 30px;
    flex: 1 0 420px;
  }
}
@media (max-width: 992px) {
  .banenr .container .reserve-ticket {
    margin-bottom: 30px;
    width: 100%;
  }
}
.banenr .container .reserve-ticket img {
  position: absolute;
  inset-block-start: 0;
  inset-inline-start: 0;
  inset-block-end: 0;
  inset-inline-end: 0;
  z-index: 2;
  min-width: 100%;
  min-height: 100%;
  max-width: 100%;
  max-height: 100%;
  transition: 0.3s;
}
.banenr .container .reserve-ticket p {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 9;
  background: rgba(255, 255, 255, 0.3);
  border: 1px solid rgba(255, 255, 255, 0.3);
  box-shadow: 0px 0px 60px rgba(0, 0, 0, 0.3);
  backdrop-filter: blur(5px);
  border-radius: 110px;
  font-size: 1.25rem;
  font-size: clamp(1.25rem, 1.2rem + 0.25vw, 1.5rem);
  font-weight: 700;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  font-family: "pinar";
  color: var(--secondary-color);
  text-shadow: 0px 2px 0px rgba(0, 0, 0, 0.3);
  padding-inline-end: var(--margin-m);
  padding-inline-start: 10px;
  padding-block-start: 10px;
  padding-block-end: 10px;
}
.banenr .container .reserve-ticket p .banner-icon {
  background: linear-gradient(180deg, #2155CD 0%, #0AA1DD 100%);
  border: 1px solid #FFFFFF;
  box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.5);
  border-radius: 500px;
  width: 54px;
  height: 54px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  font-size: 32px;
  color: var(--secondary-color);
  margin-inline-end: min(20vw, 40px);
}
.banenr .container .reserve-ticket p .banner-icon img {
  width: 32px;
  height: auto;
  right: 0;
  min-width: 10px;
  left: 0;
  filter: brightness(0) invert(1);
  position: relative;
}
@media (max-width: 500px) {
  .banenr .container .reserve-ticket p {
    width: 65%;
  }
  .banenr .container .reserve-ticket p i {
    margin-inline-end: 15px;
  }
}
.banenr .container .reserve-ticket:hover {
  filter: grayscale(0.7);
}
.banenr .container .banner-carousel {
  height: 194px;
  background: #0AA1DD;
  box-shadow: 0px 15px 30px rgba(10, 161, 221, 0.3);
  border-radius: 20px;
  overflow: hidden;
}
@media (min-width: 992px) {
  .banenr .container .banner-carousel {
    flex: 1 0 420px;
  }
}
@media (max-width: 992px) {
  .banenr .container .banner-carousel {
    width: 100%;
  }
}
.banenr .container .banner-carousel a {
  display: flex;
  width: 100%;
  height: 100%;
  position: relative;
  height: 194px;
}
.banenr .container .banner-carousel a img {
  position: absolute;
  inset-block-start: 0;
  inset-inline-start: 0;
  inset-block-end: 0;
  inset-inline-end: 0;
  z-index: 2;
  min-width: 100%;
  min-height: 100%;
  max-width: 100%;
  max-height: 100%;
  transition: 0.3s;
}

.map-box {
  overflow: hidden;
  position: relative;
  padding-top: var(--margin-l);
  margin: var(--margin-l) auto;
  overflow: hidden;
  border-radius: 20px;
}
@media (min-width: 1500px) {
  .map-box {
    max-width: 1440px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
  }
}
@media (max-width: 1500px) {
  .map-box {
    max-width: 90% !important;
  }
}
.map-box .title_style {
  padding-inline-start: 0;
  padding-top: var(--margin-l);
  color: var(--blue);
  z-index: 9;
}
.map-box .title_style span:first-child, .map-box .title_style span:last-child {
  background-color: var(--blue);
}
.map-box .title_style span:nth-child(2), .map-box .title_style span:nth-child(4) {
  background-color: rgba(33, 85, 205, 0.5);
}
@media (max-width: 1500px) {
  .map-box .title_style {
    position: relative;
    justify-content: center;
  }
}
.map-box > img {
  height: min(60vh, 600px);
  background-color: white;
  width: 100%;
}
.map-box > p {
  font-size: 0.875rem;
  font-size: clamp(0.875rem, 1.025rem - 0.125vw, 1rem);
  font-weight: 400;
  width: min(70vw, 1070px);
  margin: var(--margin-m) auto;
  text-align: center;
  z-index: 99999;
  position: relative;
}
.map-box .p-rel {
  height: 550px;
  width: 90%;
  margin: 0 auto;
  border-radius: 20px;
  overflow: hidden;
}
@media screen and (min-width: 1440px) {
  .map-box .p-rel {
    width: 1290px;
  }
}

.map-box .p-rel > div,
.map-box .p-rel .inner-box,
.map-box .p-rel .inner-box div:nth-child(2) {
  width: 100%;
  height: 100%;
}

.leaflet-marker-icon.marker-cluster-large > div,
.leaflet-marker-icon.marker-cluster-medium > div,
.leaflet-marker-icon.marker-cluster-small > div {
  background: #02B69C;
}

.marker-cluster div {
  width: 41px;
  height: 41px;
  border-radius: 50%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 1.125rem;
  font-size: clamp(1.125rem, 1.275rem - 0.125vw, 1.25rem);
  font-weight: 700;
  color: var(--secondary-color);
}

.marker-cluster span {
  line-height: 42px;
}

h6.heading-six {
  color: #2155CD;
  font-weight: 700;
  margin-bottom: 4px;
  font-size: 1.125rem;
  font-size: clamp(1.125rem, 1.275rem - 0.125vw, 1.25rem);
  text-align: start;
}

.browse__map--infowindow--details.compressed.brand-links p {
  font-size: 0.75rem;
  font-size: clamp(0.75rem, 0.9rem - 0.125vw, 0.875rem);
  color: black;
  text-align: start;
}

.leaflet-popup-content-wrapper, .leaflet-popup-tip {
  color: #333;
  background: rgba(255, 255, 255, 0.9);
  box-shadow: 0px 15px 30px rgba(0, 0, 0, 0.1);
  border-radius: 20px;
}

.leaflet-popup-content {
  margin: var(--margin-s) var(--margin-m) calc(var(--margin-m) + var(--margin-s)) var(--margin-m);
}

.leaflet-popup-content p {
  color: black;
  font-size: 0.75rem;
  font-size: clamp(0.75rem, 0.725rem + 0.125vw, 0.875rem);
  text-align: start;
  font-weight: 400;
  padding: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: initial;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  font-family: "vazir";
  width: 270px;
  height: 78px;
  background: transparent;
  margin: 0;
}
@media (max-width: 99px) {
  .leaflet-popup-content p {
    padding: 8px var(--margin-m) 20px var(--margin-m);
  }
}

.leaflet-popup-tip-container {
  transform: translateX(-50%);
  margin-inline-end: 0;
}

.leaflet-popup-tip {
  background: #2155CD;
  inset-inline-end: 50%;
}

.tourist-Attractions {
  border-radius: 20px;
  overflow: hidden;
  position: relative;
  padding-top: var(--margin-l);
  z-index: 9;
}
@media (min-width: 1500px) {
  .tourist-Attractions {
    max-width: 1440px;
    margin: var(--margin-l) auto 0 auto;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
  }
}
@media (max-width: 1500px) {
  .tourist-Attractions {
    max-width: 90% !important;
    margin: var(--margin-l) auto 0 auto;
  }
}
.tourist-Attractions::before {
  content: url("/uploads/gardeshgari/assets/img/bg-tuorist.png");
  position: absolute;
  inset-block-start: 0;
  inset-inline-start: 0;
  inset-block-end: 0;
  inset-inline-end: 0;
  z-index: 2;
}
.tourist-Attractions::after {
  content: "";
  background: linear-gradient(180deg, rgba(232, 249, 253, 0.5) 0%, rgba(232, 249, 253, 0.5) 100%);
  position: absolute;
  inset-block-start: 0;
  inset-inline-start: 0;
  inset-block-end: 0;
  inset-inline-end: 0;
  z-index: 3;
  border-radius: 20px;
  overflow: hidden;
  height: 600px;
}
.tourist-Attractions .title_style {
  padding-inline-start: 0;
  color: var(--blue);
  z-index: 9;
}
.tourist-Attractions .title_style span:first-child, .tourist-Attractions .title_style span:last-child {
  background-color: var(--blue);
}
.tourist-Attractions .title_style span:nth-child(2), .tourist-Attractions .title_style span:nth-child(4) {
  background-color: rgba(33, 85, 205, 0.5);
}
@media (max-width: 1500px) {
  .tourist-Attractions .title_style {
    position: relative;
    justify-content: center;
  }
}
.tourist-Attractions .container {
  width: 100%;
}
.tourist-Attractions-list {
  margin-top: var(--margin-m);
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
.tourist-Attractions-list .tourist-Attractions-item {
  width: min(32.5%, 410px);
  height: 300px;
  position: relative;
  z-index: 10;
  border: 2px solid #FFFFFF;
  border-radius: 20px;
  overflow: hidden;
  margin-block-end: var(--margin-m);
  box-shadow: 0px 15px 20px rgba(33, 85, 205, 0.3);
}
@media (max-width: 768px) {
  .tourist-Attractions-list .tourist-Attractions-item {
    width: 48%;
    height: 260px;
  }
}
@media (max-width: 768px) {
  .tourist-Attractions-list .tourist-Attractions-item {
    width: 100%;
    height: 260px;
  }
}
.tourist-Attractions-list .tourist-Attractions-item::before {
  content: "";
  background: linear-gradient(180deg, rgba(33, 85, 205, 0.15) 0%, rgba(33, 85, 205, 0.9) 100%);
  position: absolute;
  inset-block-start: 0;
  inset-inline-start: 0;
  inset-block-end: 0;
  inset-inline-end: 0;
  z-index: 2;
  transition: 1s;
}
.tourist-Attractions-list .tourist-Attractions-item img {
  position: absolute;
  inset-block-start: 0;
  inset-inline-start: 0;
  inset-block-end: 0;
  inset-inline-end: 0;
  z-index: 1;
  min-width: 100%;
  min-height: 100%;
  max-height: 100%;
  max-width: 100%;
}
.tourist-Attractions-list .tourist-Attractions-item h4 {
  position: absolute;
  inset-block-start: auto;
  inset-inline-start: 0;
  inset-block-end: 50px;
  inset-inline-end: 0;
  z-index: 9;
  text-align: center;
  font-size: 1.125rem;
  font-size: clamp(1.125rem, 1.1rem + 0.125vw, 1.25rem);
  font-weight: 700;
  color: var(--secondary-color);
}
.tourist-Attractions-list .tourist-Attractions-item .dots_list {
  z-index: 99999;
}
.tourist-Attractions-list .tourist-Attractions-item .dots_list span:first-child {
  background-color: #79DAE8;
}
.tourist-Attractions-list .tourist-Attractions-item .dots_list span:nth-child(2) {
  background: rgba(121, 218, 232, 0.7);
}
.tourist-Attractions-list .tourist-Attractions-item .dots_list span:last-child {
  background: rgba(121, 218, 232, 0.4);
}
.tourist-Attractions-list .tourist-Attractions-item:hover::before {
  opacity: 0;
  visibility: hidden;
}
.tourist-Attractions .bg_style {
  width: 98.5%;
  margin: 0 auto;
  box-shadow: 0px 9px 16px rgba(33, 85, 205, 0.1);
}

.user-comments-style {
  margin-top: var(--margin-l);
  background: #FFFFFF;
  box-shadow: 0px 15px 30px rgba(10, 161, 221, 0.1);
  border-radius: 20px;
  padding: var(--margin-l);
}
.user-comments-style .title_style {
  padding-inline-start: 0;
}
.user-comments-style .user-comments-list {
  height: 345px;
  width: 100%;
  margin-top: var(--margin-m);
}
.user-comments-style .user-comments-list .user-comments-item {
  height: 305px;
  width: min(32%, 366px);
  margin-inline-end: var(--margin-m);
  border: 2px solid rgba(10, 161, 221, 0.3);
  box-shadow: 0px 15px 30px rgba(10, 161, 221, 0.1);
  border-radius: 20px;
}
@media (max-width: 1320px) {
  .user-comments-style .user-comments-list .user-comments-item {
    width: 300px;
  }
}
@media (max-width: 992px) {
  .user-comments-style .user-comments-list .user-comments-item {
    height: 260px;
    width: 47%;
  }
}
@media (max-width: 600px) {
  .user-comments-style .user-comments-list .user-comments-item {
    width: 85%;
  }
}
.user-comments-style .user-comments-list .user-comments-item-style {
  padding: var(--margin-m);
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  position: relative;
}
@media (max-width: 1360px) {
  .user-comments-style .user-comments-list .user-comments-item-style {
    padding: var(--margin-s);
  }
}
.user-comments-style .user-comments-list .user-comments-item-style > i {
  position: absolute;
  inset-inline-end: 15px;
  top: 15px;
  width: 30px;
  height: 30px;
  background: rgba(0, 0, 0, 0.15);
  border-radius: 80px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  color: #ADB5BD;
  transition: 0.3s;
}
.user-comments-style .user-comments-list .user-comments-item-style > i:after {
  content: "";
  position: absolute;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #ADB5BD;
  inset-inline-start: -14px;
  opacity: 0;
  visibility: hidden;
  transform: rotate(90deg);
  transition: 0.5s;
}
.user-comments-style .user-comments-list .user-comments-item-style > i:hover::after {
  opacity: 1;
  visibility: visible;
}
.user-comments-style .user-comments-list .user-comments-item-style .red {
  color: #F9595F;
}
.user-comments-style .user-comments-list .user-comments-item-style .user {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  margin-block-end: 15px;
  width: 100%;
}
.user-comments-style .user-comments-list .user-comments-item-style .user .profile {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  overflow: hidden;
  position: relative;
  margin-inline-end: var(--margin-m);
}
@media (max-width: 1150px) {
  .user-comments-style .user-comments-list .user-comments-item-style .user .profile {
    width: 80px;
    height: 80px;
  }
}
.user-comments-style .user-comments-list .user-comments-item-style .user .profile img {
  position: absolute;
  inset-block-start: 0;
  inset-inline-start: 0;
  inset-block-end: 0;
  inset-inline-end: 0;
  z-index: 1;
  min-width: 100%;
  min-width: 100%;
  max-height: 100%;
  max-width: 100%;
}
.user-comments-style .user-comments-list .user-comments-item-style .user-details {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}
.user-comments-style .user-comments-list .user-comments-item-style .user-details h5 {
  font-size: 1.125rem;
  font-size: clamp(1.125rem, 1.1rem + 0.125vw, 1.25rem);
  font-weight: 700;
  color: var(--blue);
  margin-bottom: 6px;
}
.user-comments-style .user-comments-list .user-comments-item-style .user-details p {
  font-size: 0.875rem;
  font-size: clamp(0.875rem, 0.85rem + 0.125vw, 1rem);
  font-weight: 400;
  color: #0AA1DD;
}
.user-comments-style .user-comments-list .user-comments-item-style > p:last-child {
  height: 130px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
@supports (-webkit-line-clamp: 5) {
  .user-comments-style .user-comments-list .user-comments-item-style > p:last-child {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: initial;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
  }
}
@media (max-width: 992px) {
  .user-comments-style .user-comments-list .user-comments-item-style > p:last-child {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    height: 80px;
  }
  @supports (-webkit-line-clamp: 3) {
    .user-comments-style .user-comments-list .user-comments-item-style > p:last-child {
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: initial;
      display: -webkit-box;
      -webkit-line-clamp: 3;
      -webkit-box-orient: vertical;
    }
  }
}
.user-comments-style .user-comments-list .user-comments-item-style .count-like {
  position: absolute;
  top: 15px;
  font-size: 0.625rem;
  font-size: clamp(0.625rem, 0.6rem + 0.125vw, 0.75rem);
  inset-inline-end: 53px;
  background: rgba(52, 58, 64, 0.7);
  border-radius: 5px;
  color: var(--secondary-color);
  height: 29px !important;
  width: 44px;
  opacity: 0;
  visibility: hidden;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  transition: 0.3s;
}
.user-comments-style .box-submit-comment {
  width: min(90%, 1050px);
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  margin: var(--margin-m) auto 0 auto;
  position: relative;
  cursor: pointer;
}
.user-comments-style .box-submit-comment .button-submit {
  background: var(--red);
  border-radius: 20px;
  padding: 15px var(--margin-l);
  width: fit-content;
  color: var(--secondary-color);
  font-size: 0.875rem;
  font-size: clamp(0.875rem, 0.85rem + 0.125vw, 1rem);
  margin-inline-start: auto;
  margin-inline-end: auto;
  font-weight: 700;
  position: relative;
  z-index: 2;
}
.user-comments-style .box-submit-comment .comment-box {
  width: 100%;
  border: 1px dashed #E51C22;
  position: relative;
  z-index: 1;
  top: -27.5px;
  padding-top: var(--margin-l);
  display: none;
}
.user-comments-style .box-submit-comment .comment-box > p {
  width: min(80%, 630px);
  text-align: center;
  margin: 0 auto;
  font-size: 0.75rem;
  font-size: clamp(0.75rem, 0.725rem + 0.125vw, 0.875rem);
  font-weight: 500;
  color: var(--primary-color);
}
.user-comments-style .box-submit-comment .comment-box form {
  padding: 0 var(--margin-l);
  margin-top: var(--margin-m);
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.user-comments-style .box-submit-comment .comment-box form .half-box {
  background: #F5F5F5;
  border-radius: 10px;
  height: 53px;
  border: none;
}
@media (min-width: 992px) {
  .user-comments-style .box-submit-comment .comment-box form .half-box {
    flex: 1 0 320px;
  }
}
@media (max-width: 992px) {
  .user-comments-style .box-submit-comment .comment-box form .half-box {
    width: 47%;
  }
}
@media (max-width: 500px) {
  .user-comments-style .box-submit-comment .comment-box form .half-box {
    width: 100%;
    margin-bottom: 15px;
  }
}
.user-comments-style .box-submit-comment .comment-box form .half-box:first-child {
  margin-inline-end: 10px;
}
.user-comments-style .box-submit-comment .comment-box form .half-box:nth-child(2) {
  margin-inline-end: 10px;
}
.user-comments-style .box-submit-comment .comment-box form .half-box::placeholder {
  font-size: 0.75rem;
  font-size: clamp(0.75rem, 0.725rem + 0.125vw, 0.875rem);
  color: #8B8B8B;
  font-weight: 500;
  font-family: vazir;
  padding-inline-start: 10px;
}
@media (min-width: 992px) {
  .user-comments-style .box-submit-comment .comment-box form .half-box::placeholder {
    padding-inline-start: 20px;
  }
}
.user-comments-style .box-submit-comment .comment-box form textarea {
  margin-top: 10px;
  width: 100%;
  background: #F5F5F5;
  border-radius: 10px;
  border: none;
  resize: none;
  height: 80px;
  padding-top: var(--margin-s);
}
@media (min-width: 992px) {
  .user-comments-style .box-submit-comment .comment-box form textarea {
    height: 120px;
  }
}
.user-comments-style .box-submit-comment .comment-box form textarea::placeholder {
  font-size: 0.75rem;
  font-size: clamp(0.75rem, 0.725rem + 0.125vw, 0.875rem);
  color: #8B8B8B;
  font-weight: 500;
  font-family: vazir;
  padding-inline-start: 10px;
}
@media (min-width: 992px) {
  .user-comments-style .box-submit-comment .comment-box form textarea::placeholder {
    padding-inline-start: 20px;
  }
}
.user-comments-style .box-submit-comment .comment-box form .capcha {
  margin-top: var(--margin-m);
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  width: 100%;
}
.user-comments-style .box-submit-comment .comment-box form .capcha img {
  border-radius: 5px;
  margin-inline-end: 10px;
}
.user-comments-style .box-submit-comment .comment-box form .capcha input {
  max-width: 112px;
  background: #F5F5F5;
  border-radius: 10px;
  border: none;
  height: 37px;
  text-align: center;
}
.user-comments-style .box-submit-comment .comment-box form .capcha input::placeholder {
  font-size: 0.75rem;
  font-size: clamp(0.75rem, 0.725rem + 0.125vw, 0.875rem);
  color: #8B8B8B;
  font-weight: 500;
  font-family: vazir;
}
.user-comments-style .box-submit-comment .comment-box form .send {
  background: #E8F9FD;
  border: 1px solid #E8F9FD;
  box-shadow: 0px 15px 30px rgba(33, 85, 205, 0.15);
  border-radius: 5px;
  font-size: 0.875rem;
  font-size: clamp(0.875rem, 0.85rem + 0.125vw, 1rem);
  font-weight: 400;
  color: var(--blue);
  padding: 10px var(--margin-m);
  margin: var(--margin-m) auto var(--margin-l) auto;
  font-family: "vazir";
}
.user-comments-style .box-submit-comment .active {
  display: block;
}

a.leaflet-control-zoom-fullscreen.fullscreen-icon {
  display: none;
}

.leaflet-popup-tip-container:before {
  content: "";
  position: absolute;
  border-left: 17px solid transparent;
  border-right: 17px solid transparent;
  border-top: 17px solid #2155CD;
  top: -7px;
  opacity: 1;
  visibility: visible;
  transition: 0.5s;
  z-index: 9999999999;
}

.leaflet-popup-tip {
  background-color: transparent;
}

.leaflet-popup-content-wrapper {
  margin-bottom: 18px;
}

.leaflet-popup.leaflet-zoom-animated {
  margin-inline-end: 18px;
}

.leaflet-popup-tip-container {
  transform: translateX(-46%);
  margin-inline-end: 0;
  margin-left: 0;
  top: 90%;
}

.map-box .leaflet-container .leaflet-marker-pane img {
  width: 60px !important;
  height: 60px !important;
}

@media (max-width: 992px) {
  .map-box .leaflet-container .leaflet-marker-pane img {
    width: 40px !important;
    height: 40px !important;
  }
}